{
  "name": "lngtruck",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "http": "http-server ./dist",
    "serve": "vue-cli-service serve",
    "test": "vue-cli-service serve --mode test",
    "build-dev": "vue-cli-service build --mode dev",
    "build-test": "vue-cli-service build --mode test",
    "build-prod": "vue-cli-service build --mode prod",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.6.5",
    "exif-js": "^2.3.0",
    "moment": "^2.26.0",
    "sockjs-client": "^1.4.0",
    "stompjs": "^2.3.3",
    "vant": "^2.12.24",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-eslint": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "http-server": "^0.12.3",
    "node-sass": "^4.12.0",
    "postcss-px-to-viewport": "^1.1.1",
    "sass-loader": "^8.0.2",
    "timeline-vuejs": "^1.1.7",
    "vue-baidu-map": "^0.21.22",
    "vue-bmap-gl": "^0.0.17",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
